<!--
body{


background-color:#e4dad6; 
margin:0; 
padding:0;
}


h3 {
color: cyan;
font-family: Georgia,"Times New Roman", Times, serif;
 font-size:11.5px; 
 padding : 2%;
 margin  : 2%;

}

.outer_older_browser{
margin-left:1%;
margin-top:0.4%;
margin-bottom:1%;
max-width:688px;
min-width:370px;
border:double #97babc 4px;


background-color:  #749799;

}
.bannerX {
text-decoration:underline;
 margin-left:5px;
background-color:#749799;
min-width:350px;
}
#banner_imageX{color:#e3cac6; border: double #ced1fd 1px; 

width:14%;

background-color:#97babc;
padding:0;
margin: 0;
}
#banner_imageX01{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX02{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX03{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX04{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX05{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX06{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX11{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX12{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX13{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX14{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX15{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX16{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX21{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX22{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX23{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX24{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX25{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX26{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX31{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX32{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX33{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX34{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX35{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX36{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX41{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX42{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX43{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX44{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX45{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX46{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX51{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX52{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX53{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX54{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX55{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX56{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX61{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX62{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX63{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX64{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX65{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX66{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX71{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX72{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX73{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX74{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX75{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX76{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }

#banner_imageX77{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX78{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX79{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX80{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX81{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }
#banner_imageX82{color:#e3cac6; border: double 1px; width:14%; padding:0; margin: 0; }





#banner_imageI{color:#e3cac6; border: single; 
padding-top: 40px;
width:27%;
Border: 0px;
background-color:#749799;
padding-top: 40px;
margin: 0;
}
#content span
{color: #f9d194;}
a {color: #ced1fd;cursor:pointer;}

.bleu
{color: blue;font-size: 13px;background-color:blue;margin:0; 
padding:0;float: left;width: 10px;
}
.blanc
{color: white;font-size: 13px;background-color:white;margin:0; 
padding:0;float: left;width: 10px;

}
.rouge
{color: red;font-size: 13px;background-color:red;margin:0; 
padding:0;float: left;width: 10px;
}

#contentX p{
color: white;
 margin-left:17px;
padding-left:17px;
}

#contentX
{
float:left;
color:#CC3366;
margin:10px;
width:700px;
overflow:auto;
}

#contentX span
{color: #f9d194;}
a {color: #ced1fd;cursor:pointer;
}
.tableau{
	
	
	  border: double;
        border-color: #e3cac6;
        width:340px;
        padding : 1px;
	  
        margin:2px;
        margin-top:1px;
        margin-left:4px;
        background-color: #e4dad6;
}
.tableau p.datanames{
 font-size:11px;
overflow:auto;
clear: right;
color:#ced1fd;

}


.input1{width: 52px;background-color: #e4dad6; float:left;padding : 2px;
font-family: Georgia,"Times New Roman", Times, serif;
 font-size:8px; 
color:#000000;
}
.input2{width: 210px;background-color: #e4dad6; float:left;padding : 2px;
font-family: Georgia,"Times New Roman", Times, serif;
 font-size:11px; 
color:#000000;
}
.input3{width: 30px;background-color: #e4dad6; float:left;padding : 2px;
font-family: Georgia,"Times New Roman", Times, serif;
 font-size:14px, bold; 
color:#000000;
}
.input4{width: 20px;background-color: #e4dad6; float:left;padding : 2px;
font-family: Georgia,"Times New Roman", Times, serif;
 font-size:8px; 
color:#000000;
}

.outer_older_browser2{
margin-left:1%;
max-width:788px;
min-width:500px;
border:double #97babc 20px;


background-color:  #749799;

}

-->
